org.sqlite.jdbc3

## Class JDBC3Savepoint

- java.lang.Object
- - org.sqlite.jdbc3.JDBC3Savepoint

All Implemented Interfaces:
  Savepoint

    public class JDBC3Savepoint
    extends Object
    implements Savepoint

### Method Summary

All Methods Instance Methods Concrete Methods
`int` `getSavepointId()`
`String` `getSavepointName()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getSavepointId

    public int getSavepointId()
                       throws SQLException

Specified by:
  `getSavepointId` in interface `Savepoint`
Throws:
  `SQLException`

#### getSavepointName

    public String getSavepointName()
                            throws SQLException

Specified by:
  `getSavepointName` in interface `Savepoint`
Throws:
  `SQLException`